body{
	font-size:14px;
	color: #000;
	line-height: 1.7em;
	font-weight:500;
	font-family: 'Lato', sans-serif;
	word-spacing: 2px;
	}
	
.row{
	margin-left: 0;
	margin-right: 0;
	}
	
	
p{
	word-spacing: 2px;
	}

a:focus{
	outline: none;
	}
	
h2, h3{
	font-family: 'Raleway', sans-serif;
	}
	
.btn-default{
	border: 2px solid #000;
	font-weight: 600;
	border-radius: 0;
	background-color: transparent;
	color: #000;
	font-size: 16px;
	text-transform: uppercase;
	}
	
.btn-default:hover, .btn-default:focus, .btn-default:active, .btn-default.active, .open .dropdown-toggle.btn-default{
	background-color: #000;
	border-color: #000;
	color: #fff;
	}
	
ul{padding-left: 0;}
	
ul li{
	list-style: none;
	}
	
.form-control{
	border: 1px solid #ccc;
	border-radius: 0;
	box-shadow: none;
	}
	
.form-control:focus{
	border-color: #0f8962 ;
	box-shadow: none;
	}
	
label{
	font-weight: 600;
	}
/*,,,,,,,,,,,,,,,,,,,,,,,,,,,,, MENUS BAR ,,,,,,,,,,,,,,,,,,,*/
.top-bar{
	position: fixed; 
	top: 0; 
	width: 100%; 
	z-index: 9999; 
	background-color: #fff;
	box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.3);
	}

header{
	background-color: #fff;
	}

.logo{
	margin: 15px 0;
	
	}
	
.logo-name{
	font-size: 18px;
	text-align: center;
	text-transform: uppercase;
	margin-top: 18px;
	font-weight: 600;
	color: #333;
	line-height: 28px;
	}

nav, ul {
	margin: 0;
	padding: 0;
}

ul li {
	list-style: none;
}

#nav-toggle {
  float: right;
  margin: 30px 0 16px 0;
  position: relative;
  display: block;
  width: 35px;
  height: 35px;
}
#nav-toggle span,
#nav-toggle span:before,
#nav-toggle span:after {
  cursor: pointer;
  border-radius: 1px;
  height: 5px;
  width: 35px;
  background: #000;
  position: absolute;
  display: block;
  content: '';
  top: 10px;
}
#nav-toggle span:before {
  top: -10px;
}
#nav-toggle span:after {
  bottom: -10px;
}
/* animate it */
#nav-toggle span,
#nav-toggle span:before,
#nav-toggle span:after {
  -moz-transition: all 500ms ease-in-out;
  -webkit-transition: all 500ms ease-in-out;
  transition: all 500ms ease-in-out;
}
#nav-toggle.active span {
  background-color: transparent;
}
#nav-toggle.active span:before,
#nav-toggle.active span:after {
  top: 0;
}
#nav-toggle.active span:before {
  -moz-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
#nav-toggle.active span:after {
  -moz-transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}


.menu-main-menu-container {
  background: #000;
  padding: 15px;
  position: fixed;
  right: -370px;
  top: 88px;
  width: 365px;
  height: 100%;
  z-index: 9999;
  -webkit-transition: right 1s;
  transition: right 1s;
}
.menu-main-menu-container.visible {
  right: 0px;
}

.menu-main-menu-container ul li a {
  color: #fff;
  font-size: 18px;
  text-decoration: none;
  font-weight: 100;
  letter-spacing: 1px;
  text-transform: uppercase;
  transition: border 0.3s ease-in-out;
  -moz-transition: border 0.3s ease-in-out;
  -webkit-transition: border 0.3s ease-in-out;
}


.nav .open > a, .nav .open > a:hover, .nav .open > a:focus,
.nav > li > a:hover, .nav > li > a:focus{
	background-color: transparent;
	border: 0;
	}

.dropdown-menu{
	background-color: transparent;
	}
	
.navbar-nav .open .dropdown-menu > li > a{
	line-height: 38px;
	border-bottom: 1px solid #333;
	}
	
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus{
	background-color: transparent;
	color: #fff;
	}
	
.navbar-nav > li{
	float: none;
	}
	
.main .navbar-nav{
	width: 365px;
	}
	
.marginBottom-0 {margin-bottom:0;}

.dropdown-submenu{position:relative;}
.dropdown-submenu>.dropdown-menu{top:0;left:100%;margin-top:-6px;margin-left:-1px;-webkit-border-radius:0 6px 6px 6px;-moz-border-radius:0 6px 6px 6px;border-radius:0 6px 6px 6px;}
.dropdown-submenu>a:after{display:block;content:" ";float:right;width:0;height:0;border-color:transparent;border-style:solid;border-width:5px 0 5px 5px;border-left-color:#cccccc;margin-top:5px;margin-right:-10px;}
.dropdown-submenu:hover>a:after{border-left-color:#555;}
.dropdown-submenu.pull-left{float:none;}.dropdown-submenu.pull-left>.dropdown-menu{left:-100%;margin-left:10px;-webkit-border-radius:6px 0 6px 6px;-moz-border-radius:6px 0 6px 6px;border-radius:6px 0 6px 6px;}
	
/*,,,,,,,,,,,,,,,,,,,,,,,,,,,, SLIDER ,,,,,,,,,,,,,,,,,,,,,,,,,,,,*/
#slider{
	margin-top: 88px;
	}
	
.carousel-control.left,
.carousel-control.right{
	background-image: none;
	}	
	
#slider .carousel-control{
	bottom: inherit;
	top: 50%;
	opacity: 1;
	}
	
#slider .carousel-control:hover, #slider .carousel-control:focus{
	opacity: 0.7;
	}
	
#slider .fa{
	position: absolute;
	background-color: transparent;
	border: 2px solid #fff;
	height: 40px;
	width: 40px;
	line-height: 34px;
	text-align: center;
	border-radius: 50%;
	}
	
/*,,,,,,,,,,,,,,,,,,,,,,,,,,, ABOUT TEXT ,,,,,,,,,,,,,,,,,,,,,,,,,,*/
.about-bg{
	background-color: #000;
	color: #fff;
	text-align: center;	
	padding: 60px 0;	
	}
	
.about-bg p{
	padding: 0 100px;
	font-size: 20px;
	text-transform: uppercase;
	line-height: 36px;
	margin-bottom: 40px;
	}
	
.about-bg .btn-default{
	background-color: transparent;
	border: 1px solid #fff;
	font-size: 18px;
	color: #fff;
	border-radius: 0;
	text-transform: uppercase;
	padding: 6px 30px;
	}
	
.about-bg .btn-default:hover{
	background-color: #fff;
	color: #000;
	}
	
/*,,,,,,,,,,,,,,,,,,,,,,,,,,, LATEST PROJECT ,,,,,,,,,,,,,,,,,,,,,,,,,,*/
.module-head h2{
	color: #000;
	font-size: 34px;
	text-transform: uppercase;
	text-align: center;
	margin: 60px 0;
	font-weight: 600;
	}
	
.box {
  cursor: pointer;
  height: 269px;
  position: relative;
  overflow: hidden;
  width: 365px;
}

.box img {
  position: absolute;
  left: 0;
  -webkit-transition: all 300ms ease-out;
  -moz-transition: all 300ms ease-out;
  -o-transition: all 300ms ease-out;
  -ms-transition: all 300ms ease-out;
  transition: all 300ms ease-out;
}

.box .overbox {
  background: rgba(0, 0, 0, 0.7);
  position: absolute;
  top: 0;
  left: 0;
  color: #fff;
  z-index: 100;
  -webkit-transition: all 300ms ease-out;
  -moz-transition: all 300ms ease-out;
  -o-transition: all 300ms ease-out;
  -ms-transition: all 300ms ease-out;
  transition: all 300ms ease-out;
  opacity: 0;
  width: 365px;
  height: 253px;
 /* padding: 130px 20px;*/
  line-height: 253px;
}

.box:hover .overbox { opacity: 1; }

.box .overtext {
  -webkit-transition: all 300ms ease-out;
  -moz-transition: all 300ms ease-out;
  -o-transition: all 300ms ease-out;
  -ms-transition: all 300ms ease-out;
  transition: all 300ms ease-out;
  transform: translateY(40px);
  -webkit-transform: translateY(40px);
  text-align: center;
  font-size:26px;
  text-transform: uppercase;
  vertical-align:middle;
  line-height: normal;
 padding-top: 60px;
}

.box .title {
  font-size: 2.5em;
  text-transform: uppercase;
  opacity: 0;
  transition-delay: 0.1s;
  transition-duration: 0.2s;
}

.box:hover .title,
.box:focus .title {
  opacity: 1;
  transform: translateY(0px);
  -webkit-transform: translateY(0px);
}

.box .thumbnail,
.news .thumbnail{
	border: 0;
	padding: 0;
	}
	
	
/*,,,,,,,,,,,,,,,,,,,,,,,,,,,, LATEST NEWS ,,,,,,,,,,,,,,,,,,,,,,,,,,,,*/
.news .module-head h2{
	margin-bottom: 20px;
	}
	
.news{
	font-family: 'Lato', sans-serif;
	font-weight: 600;
	}

.title-txt{
	padding: 0 100px;
	text-align: center;
	text-transform: uppercase;
	font-size: 20px;
	line-height: 36px;
	font-weight: 400;
	margin-bottom: 40px;
	}
	
.first-news{
	padding: 0;
	}
	
.second-news{
	padding: 0;
	}
	
.third-news{
	padding: 0;
	}
	
.news .caption{
	background: rgba(0, 0, 0, 0.7);
	position: absolute;
	bottom: 2px;
	color: #fff;
	padding: 10px 25px;
	}
	
.news .first-news .caption{
	right: 2px;
	left: 0px;
	}
	
.news .second-news .caption{
	right: 2px;
	left: 0px;
	}
	
.news .third-news .caption{
	right: 2px;
	}
	
.date{
	background: url(../images/date-time-icon.png) no-repeat left top;
	padding-left: 30px;
	padding-bottom: 6px;
	}
	
.news .thumbnail{
	margin-bottom: 2px;
	margin-right:2px;
	}
	
.news-title{
	font-size: 16px;
	}



/*,,,,,,,,,,,,,,,,,,,,,,,,,,,, ASSOCIATED WITH ,,,,,,,,,,,,,,,,,,,,,,,,,,,,*/
.association{
	margin: 50px 0 30px;
	border-bottom: 1px solid #000;
	padding-bottom: 35px;
	}
	
.association h3{
	border-right: 3px solid #ec921a;
	text-transform: uppercase;
	font-weight: 600;
	margin: 0;
	padding: 20px 0;
	}
.scroll-img {
  overflow: hidden;
  font-size: 0;
}
.scroll-img ul {
  margin: 0;
}
.scroll-img ul li {
  display: inline-block;
  margin: 10px 30px 10px 10px;
}
#demo4.scroll-img ul {
  width: 1500px;
}

#demo4 > ul{
	height: 70px;
	}
	
.scroll-img img {
  opacity: 0.5;
  filter: grayscale(100%);
  -webkit-filter: grayscale(100%);
  filter: gray;
  -webkit-transition: all .6s ease;
  filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
}
.scroll-img img:hover {
  filter: grayscale(0%);
  -webkit-filter: grayscale(0%);
  filter: gray;
  -webkit-transition: all .6s ease;
  filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0\'/></filter></svg>#grayscale");
  opacity: 1.0;
}	

/*................... FOOTER	........................*/

.footer_{
	border-top: 1px solid #ccc;
	padding-top: 30px;
}
	
footer h2{
	text-transform: uppercase;
	font-weight: 400;
	font-size: 26px;
	margin-bottom: 20px;
	}
	
footer p{
	font-size: 18px;
	color: #343434;
	font-weight: 300;
	line-height: 30px;
	}
	
footer a{
	color: #343434;
	}
	
footer .form-control{
	width: 65%;
	float: left;
	margin-right: 10px;
	height: 45px;
	}
	
footer .btn-default{
	background-color: #000;
	border: #000;
	color: #fff;
	text-transform: uppercase;
	font-size: 18px;
	border-radius: 0;
	height: 45px;
	padding: 0 20px;
	}
	
footer .btn-default:hover{
	background-color: transparent;
	border: 2px solid #000;
	color: #000;
	}
	
.social-icon .fa{
	font-size: 26px;
	margin-right: 15px;
	margin-top: 3px;
	}
	
.bottom-footer{
	background-color: #000;
	text-align: center;
	padding: 15px 0;
	margin-top: 30px;
	}
	
.bottom-footer p{
	font-size: 13px;
	color: #fff;
	margin-bottom: 0;
	line-height: 18px;
	}
	
.bottom-footer a{
	color: #fff;
	}
	
.find-us p{
	/*line-height: 30px;*/
	margin-left: 22px;
	}
	
.find-us .fa{
	margin-right: 10px;
	color: #ec921a;
	position: relative;
	top: 6px;
	float: left;
	font-size: 20px;
	}
	
.find-us .fa-envelope{
	font-size: 16px;
	top: 7px;
	}

.find-us h5{
	color: #636363;
	font-size: 20px;
	border-bottom: 1px solid #f1f1f1;
	padding-bottom: 10px;
	font-weight: 600;
}

footer .shortcode{
	margin-bottom: 45px;
}

.pad__{
	padding-left: 0;
}

.fixed{
	position: fixed;
	right: 0;
	top: 40%;
	z-index: 9999999;
	display: none;
	}
	
.fixed .bttns{
	background-color:  #ee9118;
	border-color: #ee9118;
	color: #ffffff;
	writing-mode:rl-tb;
	-webkit-transform:rotate(0deg);
	-moz-transform:rotate(0deg);
	-o-transform: rotate(0deg);
	white-space:nowrap;
	display:block;
	bottom:0;
	margin-top: 41px;
	font-size: 15px;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";       /* IE 8 */
	filter: alpha(opacity=50);  /* IE 5-7 */
	-moz-opacity: 0.9;          /* Netscape */
	-khtml-opacity: 0.9;        /* Safari 1.x */
	opacity: 0.9;
	font-weight: 600;         /* Good browsers */
	margin-left: 47px;
	padding: 6px 12px;
	line-height: 20px;
	border-radius: 0;
	
	}

/*........................................*/
.about-wrap{
	text-align: center;
	margin: 30px 0;
	padding: 20px;
	}
	
.about-wrap .fa{
	height: 100px;
	width: 100px;
	border-radius: 50%;
	line-height: 100px;
	text-align: center;
	font-size: 36px;
	border: 1px solid #000;
	}
	
.border{
	height: 1px;
	background-color: #7c7c7c;
	width: 20%;
	text-align: center;
	display: inline-block;
	}
	
.about-wrap h3{
	font-size: 22px;
	color: #1a1a1a;
	text-transform: uppercase;
	font-weight: 700;
	margin-top: 5px;
	}
	
.about-wrap .testi{
	text-align: left;
	text-align: justify;
	font-size: 16px;
	line-height: 26px;
	margin-top: 15px;
	}
	
.about-wrap a{
	color: #092159;
	font-weight: 700;
	font-size: 17px;
	text-align: left;
	margin-top: 5px;
	}
	
.about-wrap a .fa{
	height: 30px;
	width: 30px;
	line-height: 30px;
	font-size: 34px;
	}
	
	/*....................... ABOUT US PAGE ....................*/
.bg-top{
	background: url(../images/top-banner.jpg) no-repeat left top;
	height: 160px;
	margin-top: 88px;
	padding-top: 55px;
	}
	
.bg-top h2{
	color: #fff;
	font-size: 36px;
	font-weight: 600;
	text-align: center;
	line-height: normal;
	margin: 0;
	text-transform: uppercase;
	}
	
.content{
	margin-top: 40px;
	margin-bottom: 40px;
	}
	
.abt-txt{
	font-size: 17px;
	font-weight: 400;
	line-height: 34px;
	text-align: justify;
	}
	
.abt-txt, .motive h3{
	padding-left: 15px;
	padding-right: 15px;
	}
	
.abt-txt h3{
	margin: 30px 0 20px;
	font-weight: 600
	}

.content-title {
	text-align: center;
    margin-bottom: 40px;
}


/*...................		CONTACT US PAGE  ........................*/
.contact-us .module-head h2{
	margin-top: 0;
	margin-bottom: 35px;
	font-size: 26px;
	text-align: left;
	font-weight: 500;
	}

.contact1 .fa{
	float: left;
	height: 35px;
	width:35px;
	line-height: 32px;
	text-align: center;
	border: 2px solid #505050;
	border-radius: 50%;
	color: #505050;
	font-size: 20px;
	margin-top: -4px;
	}
	
.contact1 .fa-phone{
	font-size: 18px;
	}

.contact1 .fa-envelope{
	font-size: 13px;
	}

.contact1{
	border-bottom: 1px solid #c9c9c9;
	padding-bottom: 15px;
	margin-bottom:20px;
	}

.contact1:last-child{
	border-bottom: 0;
	}

.contact1 p{
	color: #505050;
	margin-left: 50px;
	font-size: 18px;
	}

.contact1 p a{
	color: #505050;
	}
	
.contact1 p a:hover{
	color: #00773a;
	text-decoration: none;
	}
	
.contact-form label{
	font-size: 17px;
	font-weight: 500;
	}	
	
.form-button{
	margin-left: 15px;
	margin-top: 30px;
	}
	
.form .module-head h2{
	margin-left: 15px;
	}
	
.map{
	margin-top: 50px;
	}
	
.sec-code input{
	margin-top: 8px;
	}
	
.req{
	color: #d20000;
	}
	
textarea.form-control{
	height: 100px;
	}
	
div.wpcf7-validation-errors{
	background-color: #f2dede;
    border: 1px solid #ebccd1 !important;
    color: #a94442;
	padding: 15px;
	}
	
div.wpcf7-response-output{
	padding: 15px !important;
	}
	
span.wpcf7-not-valid-tip{
	line-height: 16px;
	}
	
div.wpcf7-mail-sent-ok{
	 background-color: #dff0d8;
    border: 1px solid #d6e9c6 !important;
    color: #3c763d;
	}


/*.......................  CONTACT US PAGE  ....................*/

/*...................		PAGINATION  ........................*/

.page_pagination {
	text-align: center;
	padding-top: 20px;
  }
  .page_pagination li {
	display: inline-block;
	margin:0 4px;
  }
  .page_pagination li {
	width: 55px;
	line-height: 55px;
	border:1px solid rgba(229, 229, 229, 0.57);
	text-align: center;
	color: #252525;
	font-size: 18px;
	border-radius: 2px;
  }
  
  .page_pagination li.active,
  .page_pagination li:hover {
	background: #f89000;
  }
  
  .page_pagination li a {
	width: 100%;
  }
  
  .page_pagination li.active a,
  .page_pagination li:hover a{
	color: #ffffff;
  }
  
  
	
/*............................. Project PAGE .......................*/

.rgg-imagegrid {
	margin-top: 50px;
}

.individual-project .image-project{
	min-height: 220px;
}

.lower-content h4 a{
	color: #ee9118;
	font-weight: 600;
	font-size: 17px;
}

.individual-project .btn-primary{
	border-radius: 0;
	background-color: #092159;
	border: 1px solid #092159;
	padding: 5px 20px;
	text-transform: uppercase;
	font-size: 12px;
	letter-spacing: 0.5px;
}

.page_pagination li{
	height: 40px;
	width: 40px;
	line-height: 40px;
	font-size: 14px;
	color: #fff;
}

.page_pagination li a{
	color: #333;
	font-size: 14px;
	font-weight: 600;
}

	
/*...................		MEDIA QUERIES  ........................*/
@media (min-width: 1500px){
	
	}

@media (min-width: 1024px){
	
	}
@media (min-width: 1000px) and (max-width: 1024px){
	
	}

@media (max-width: 1024px){
	.association h3{font-size: 20px;}
	footer .form-control{width: 58%;}
	
	}
	
@media (min-width: 768px) and (max-width: 980px){
	
	}

@media (max-width: 980px){
	.about-bg p{padding: 0;}
	.style{padding-right: 0;}
	#slider .carousel-control.right{right: 7%;}
	.about-wrap .fa{height: 80px; width: 80px; line-height: 80px; font-size: 30px;}
	.about-wrap h3{font-size: 19px;}
	.about-wrap .testi{text-align: left;}
	footer h2{font-size: 20px;}
	footer p{font-size: 16px;}
	.social-icon .fa{font-size: 22px;}
	footer .btn-default{font-size: 14px; padding: 0 16px;}
	
	.contact-us .module-head h2{font-size: 22px;}
	.contact1 p{font-size: 16px;}
	.contact-form label{float: left; font-size: 15px; width: 135px;}
	.contact-form .form-control{width: 62%;}
	.sec-code input{margin-left: 130px;}
	.sec-code img{margin-left: 10px;}
	
	
	
}

@media (max-width: 900px){
	
	}

@media (max-width: 800px){
	
	}
	
@media (max-width: 768px){
	
	}

@media(max-width: 640px){
	.about-bg p{font-size: 16px; line-height: 32px;}
	.about-wrap{margin-bottom: 10px; margin-top: 10px; padding: 20px 0;}
	.association{margin-top: 0;}
	.association h3{border-right: 0;}
	.style{padding-right: 15px;}
	footer .style{margin-bottom: 30px;}
	footer h2{margin-bottom: 10px;}
	
	.bg-top h2{font-size: 26px;}
	.bg-top{height: 130px;}
	
	.form .module-head h2{margin-left: 0;}
	.form-button{margin-left: 145px;}
	
	
	
	
	}
	
@media(max-width: 600px){
	
	
	}	
	
@media (max-width: 480px){
	.abt-txt{font-size: 16px; line-height: 26px;}
	
	}

@media (max-width: 360px){
	#slider .fa{height: 30px; width: 30px; line-height: 24px; font-size: 15px;}
	#slider .carousel-control{top: 40%;}
	.about-bg{padding: 30px 0;}
	.about-wrap .fa{height: 60px; width: 60px; line-height: 60px; font-size: 24px;}
	footer .btn-default{padding: 0 10px;}
	
	.contact-form label{width: 90px;}
	.contact-form .form-control{width: 70%;}
	.sec-code input{margin-left: 89px;}
	.form-button{margin-left: 108px;}
	
	
	}
	
@media (max-width:320px){
	.menu-main-menu-container{width: 320px;}
	
	}
	
	.widgetGuts .error {
		margin-bottom: 15px;
	}
	
	


	


	